SDL_uikitviewcontroller.h File Reference
`#include "../../SDL_internal.h"`
`#import <UIKit/UIKit.h>`
`#include "../SDL_sysvideo.h"`
`#include "SDL_touch.h"`
Include dependency graph for SDL_uikitviewcontroller.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | SDL_uikitviewcontroller

## Macros

#define | SDLRootViewController UIViewController

## Macro Definition Documentation

## SDLRootViewController

#define SDLRootViewController UIViewController

Definition at line 33 of file SDL_uikitviewcontroller.h.